Bahrain Harbour Admin Issue - Bug #10986

Admin --> Login --> Dashboard --> Getting "lusgo"” page sometimes
10/22/2024 12:08 PM - Mohd Irfan

Status: Reopened Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Admin --> Login --> Dashboard --> Getting "lusgo" page sometimes

See attached screenshot/screen Record:
We're coming soon!
History

#1 - 10/23/2024 11:45 AM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:37 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed: When developer push code to server then this page is arriving
